Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456166 (mars-sim-review) - Review Request: mars-sim - Mars Simulation Project
Summary: Review Request: mars-sim - Mars Simulation Project
Keywords:
Status: CLOSED NEXTRELEASE
Alias: mars-sim-review
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Marek Mahut
QA Contact: Fedora Extras Quality Assurance
URL: http://netbsd.sk/~lkundrak/SPECS/mars...
Whiteboard:
Depends On: plexus-review jfreechart-review
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-21 20:22 UTC by Lubomir Rintel
Modified: 2008-09-09 21:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-09 21:26:38 UTC
mmahut: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Lubomir Rintel 2008-07-21 20:22:56 UTC
SRPM: http://netbsd.sk/~lkundrak/SRPMS/mars-sim-2.84-1.el5.src.rpm
SPEC: http://netbsd.sk/~lkundrak/SPECS/mars-sim.spec

Description:

The Mars Simulation Project is a free software Java project to create a
simulation of future human settlement of Mars.

The simulation is a multi-agent artificial society set in a detailed
virtual world.

Comment 1 Lubomir Rintel 2008-07-22 17:58:21 UTC
The plexus dependency should be turned into plexus-graph. Will be done once
plexus-graph is imported and built.

Comment 3 Marek Mahut 2008-08-08 12:45:24 UTC
Lubomir, thanks for this submission. All looks good, just please remove the non-english comment from the spec file or translate it to english.

APPROVED.

Comment 4 Lubomir Rintel 2008-08-08 12:55:02 UTC
New Package CVS Request
=======================
Package Name: mars-sim
Short Description: Mars Simulation Project
Owners: lkundrak
Branches: F-9 EL-5
Cvsextras Commits: yes

Comment 5 Kevin Fenzi 2008-08-10 01:12:23 UTC
cvs done.

Comment 6 Lubomir Rintel 2008-09-09 21:26:38 UTC
Imported and built.


Note You need to log in before you can comment on or make changes to this bug.